.lot-welcome__gallery-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

body.single-project .scrolldown {
  display: none;
}

img.img_gallery {
  width: 100%;
  height: auto;
  margin-bottom: 12px;
}

.lot-main {
  position: relative;
}

.lot-main__visual {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
}

.lot-main__carousel-btn {
  outline: none;
  cursor: pointer;
  z-index: 100;
  position: absolute;
  top: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 110px;
  height: 100%;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  border-radius: 0;
  background-color: transparent;
  font-size: 0;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.lot-main__carousel-btn:after {
  content: '';
  display: block;
  width: 22px;
  height: 22px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
          box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.lot-main__carousel-btn:hover {
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.lot-main__carousel-btn.slick-disabled {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.lot-main__carousel-btn-next {
  left: 0;
}

.lot-main__carousel-btn-next:hover:after {
  margin-right: 15px;
}

.lot-main__carousel-btn-prev {
  right: 0;
}

.lot-main__carousel-btn-prev:after {
  -webkit-transform: rotate(45deg) scale(-1);
      -ms-transform: rotate(45deg) scale(-1);
          transform: rotate(45deg) scale(-1);
}

.lot-main__carousel-btn-prev:hover:after {
  margin-left: 15px;
}

.lot-main__carousel .fotorama__wrap {
  z-index: unset;
  height: 100%;
}

.lot-main__carousel .fotorama__wrap .fotorama__stage {
  height: 100% !important;
}

.lot-main__carousel .fotorama__wrap .fotorama__stage img {
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  top: 0 !important;
}

.lot-main__carousel .fotorama__nav-wrap {
  z-index: 9999;
  opacity: 0;
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  position: absolute;
  bottom: 9px;
  left: 0;
  width: 100%;
  -webkit-transition: opacity 0.45s ease-in-out, -webkit-transform 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out, -webkit-transform 0.45s ease-in-out;
  -o-transition: opacity 0.45s ease-in-out, transform 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out, transform 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out, transform 0.45s ease-in-out, -webkit-transform 0.45s ease-in-out;
}

.is-thumb-hover .lot-main__carousel .fotorama__nav-wrap,
.lot-main__carousel .fotorama__nav-wrap:hover,
.lot-main__carousel .fotorama__nav-wrap.show {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: opacity 0.45s ease-in-out, -webkit-transform 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out, -webkit-transform 0.45s ease-in-out;
  -o-transition: opacity 0.45s ease-in-out, transform 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out, transform 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out, transform 0.45s ease-in-out, -webkit-transform 0.45s ease-in-out;
}

.lot-main__carousel .fotorama__nav__frame {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.lot-main__carousel .fotorama__nav__frame.fotorama__nav__frame--thumb.fotorama__active .fotorama__thumb:after {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.lot-main__carousel .fotorama__nav__frame.fotorama__nav__frame--thumb.fotorama__active .fotorama__thumb img {
  border: 2px solid #fff !important;
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
}

.lot-main__carousel .fotorama__thumb {
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.lot-main__carousel .fotorama__thumb:after {
  content: '';
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.lot-main__carousel .fotorama__thumb:hover:after {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.lot-main__carousel .fotorama__thumb img {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  display: block !important;
  max-width: 100% !important;
  border: none !important;
  max-height: 100% !important;
  -o-object-fit: cover !important;
     object-fit: cover !important;
  -o-object-position: center !important;
     object-position: center !important;
  width: 100%;
  height: 100%;
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
}

.lot-main__carousel .fotorama__thumb-border {
  display: none;
}

.lot-main__bg {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lot-main__bg-top,
.lot-main__bg-bottom {
  position: absolute;
  width: 100%;
  left: 0;
}

.lot-main__bg-top {
  top: 0;
  height: 329px;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(18%, rgba(0, 0, 0, 0)), color-stop(131%, #000));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 18%, #000 131%);
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 18%, #000 131%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 18%, #000 131%);
}

.lot-main__bg-bottom {
  bottom: 0;
  height: 385px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(164%, #000));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 164%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 164%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 164%);
}

.lot-main__arrow {
  z-index: 5;
  position: absolute;
  left: 73px;
  bottom: 100px;
  width: 13px;
}

.lot-main__arrow span {
  display: block;
  width: 13px;
  height: 13px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -10px;
  margin-bottom: -10px;
  -webkit-animation: animateArrow 2s infinite;
          animation: animateArrow 2s infinite;
}

.lot-main__arrow span:nth-of-type(2) {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
}

.lot-main__arrow span:nth-of-type(3) {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
}

.lot-main__badge {
  z-index: 5;
  position: absolute;
  bottom: 77px;
  right: 10px;
}

.lot-main__badge .icon-font {
  color: #fff;
  font-size: 29px;
}

.lot-main__wrapper {
  z-index: 2;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  height: 100vh;
  padding-right: 111px;
  padding-bottom: 120px;
}

.ltr .lot-main__wrapper {
  padding-left: 111px;
  padding-right: 0;
}

.lot-main__subtitle {
  font-size: 37px;
  line-height: 1.03;
  color: #fff;
}

.thumbs_wrap {
  padding-right: 130px;
}

@-webkit-keyframes animateArrow {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(-20px, -20px);
            transform: rotate(45deg) translate(-20px, -20px);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(20px, 20px);
            transform: rotate(45deg) translate(20px, 20px);
  }
}

@keyframes animateArrow {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(-20px, -20px);
            transform: rotate(45deg) translate(-20px, -20px);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(20px, 20px);
            transform: rotate(45deg) translate(20px, 20px);
  }
}

.lot-welcome {
  overflow: hidden;
  padding-top: 34px;
  padding-bottom: 41px;
}

.lot-welcome .c-grid {
  padding-right: 111px;
}

.ltr .lot-welcome .c-grid {
  padding-right: 0;
  padding-left: 111px;
}

.lot-welcome__wrapper {
  position: relative;
  width: 100%;
  max-width: 658px;
  margin-left: auto;
  padding-right: 12px;
}

.ltr .lot-welcome__wrapper {
  margin-right: auto;
  margin-left: 0;
  padding-left: 12px;
  padding-right: 0;
}

.lot-welcome__title {
  display: none;
  padding-bottom: 18px;
  font-size: 31px;
  font-weight: 300;
  line-height: 1.29;
  color: #000000;
}

.lot-welcome__subtitle {
  font-size: 20px;
  line-height: 1.82;
  color: #000000;
}

.lot-welcome__desc {
  width: 100%;
  max-width: 620px;
  margin-left: auto;
  font-size: 17px;
  line-height: 1.82;
  color: #000000;
}

.ltr .lot-welcome__desc {
  margin-right: auto;
  margin-left: 0;
}

.lot-welcome__gallery {
  position: relative;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 37px;
  padding-bottom: 55px;
}

.lot-welcome__gallery-img {
  position: relative;
  width: 100%;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 12px;
}

.projects {
  overflow: hidden;
  padding-bottom: 70px;
}

.projects__wrapper {
  position: relative;
}

.projects__badge {
  top: 10px;
  right: -32px;
}

.ltr .projects__badge {
  left: -32px;
  right: auto;
}

.projects__badge-line {
  margin-bottom: 51px;
}

.projects__title {
  padding-bottom: 15px;
}

.projects__slide {
  width: 447px !important;
}

.projects__slide:hover .projects__slide-img > div {
  background-position: -50px top;
  -webkit-transition: background-position 0.5s ease-in-out;
  -o-transition: background-position 0.5s ease-in-out;
  transition: background-position 0.5s ease-in-out;
}

.projects__slide:hover .projects__slide-title:after {
  width: 100%;
  -webkit-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}

.projects__slide-wrapper {
  padding-left: 42px;
}

.ltr .projects__slide-wrapper {
  padding-right: 42px;
  padding-left: 0;
}

.projects__slide-img {
  z-index: 5;
  position: relative;
  height: 378px;
}

.projects__slide-img div {
  height: 100%;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: background-position 0.5s ease-in-out;
  -o-transition: background-position 0.5s ease-in-out;
  transition: background-position 0.5s ease-in-out;
}

.projects__slide-content {
  z-index: 0;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-top: 17px;
}

.projects__slide-title {
  position: relative;
  padding-bottom: 5px;
  font-size: 31px;
  font-weight: 300;
  line-height: 0.97;
  letter-spacing: normal;
  color: #000000;
}

.projects__slide-title:after {
  content: '';
  position: absolute;
  top: 100%;
  right: 0;
  width: 0;
  height: 1px;
  background-color: #000;
  -webkit-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}

.ltr .projects__slide-title:after {
  left: 0;
  right: auto;
}

.projects__slide-subtitle {
  font-size: 17px;
  line-height: 1.82;
  color: #000000;
}

.projects .slick-arrow {
  outline: none;
  cursor: pointer;
  z-index: 10;
  position: absolute;
  top: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 160px;
  height: 378px;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  border-radius: 0;
  background-color: transparent;
  font-size: 0;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-arrow:hover:before {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-arrow:before {
  content: '';
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-arrow:after {
  content: '';
  display: block;
  width: 22px;
  height: 22px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
          box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.projects .slick-arrow.slick-disabled {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.projects .slick-next {
  left: 0;
}

.ltr .projects .slick-next {
  right: 0;
  left: auto;
}

.ltr .projects .slick-next:after {
  -webkit-transform: rotate(45deg) scale(-1);
      -ms-transform: rotate(45deg) scale(-1);
          transform: rotate(45deg) scale(-1);
}

.projects .slick-next:before {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.ltr .projects .slick-next:before {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.projects .slick-next:hover:after {
  margin-right: 15px;
}

.projects .slick-prev {
  opacity: 0;
  right: 0;
}

.ltr .projects .slick-prev {
  left: 0;
  right: auto;
}

.projects .slick-prev:before {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.ltr .projects .slick-prev:before {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.45)));
  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.45) 100%);
}

.projects .slick-prev:after {
  -webkit-transform: rotate(45deg) scale(-1);
      -ms-transform: rotate(45deg) scale(-1);
          transform: rotate(45deg) scale(-1);
}

.ltr .projects .slick-prev:after {
  -webkit-transform: rotate(225deg) scale(-1);
      -ms-transform: rotate(225deg) scale(-1);
          transform: rotate(225deg) scale(-1);
}

.projects .slick-prev:hover:after {
  margin-left: 15px;
}

@media screen and (max-width: 1279px) {
  .lot-main__carousel-btn {
    width: 100px;
  }

  .lot-main__wrapper {
    padding-right: 81px;
  }

  .ltr .lot-main__wrapper {
    padding-left: 81px;
    padding-right: 0;
  }

  .lot-welcome .c-grid {
    padding-right: 82px;
  }

  .ltr .lot-welcome .c-grid {
    padding-left: 82px;
    padding-right: 82px;
  }

  .projects {
    padding-bottom: 82px;
  }

  .projects .slick-arrow {
    width: 100px;
  }
}

@media screen and (max-width: 768px) {
  .projects__slide-img div {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
  }

  .projects__slide-title:after {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .lot-main {
    display: none;
  }

  .lot-welcome {
    padding-top: 101px;
  }

  .lot-welcome .c-grid {
    padding-right: 20px;
    padding-left: 20px;
  }

  .ltr .lot-welcome .c-grid {
    padding-right: 20px;
    padding-left: 20px;
  }

  .lot-welcome__wrapper {
    padding-right: 0;
    padding-left: 0;
    max-width: 100%;
  }

  .ltr .lot-welcome__wrapper {
    padding-left: 0;
  }

  .lot-welcome__title {
    display: block;
  }

  .lot-welcome__subtitle {
    font-size: 19px;
    line-height: 1.53;
  }

  .lot-welcome__desc {
    font-size: 16px;
  }

  .lot-welcome__gallery {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }

  .lot-welcome__gallery:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 6px;
    right: 6px;
    width: calc(100% - 12px);
    height: 2px;
    background-color: #d8d8d8;
  }

  .projects {
    padding-bottom: 70px;
  }

  .projects--lot {
    padding-right: 20px;
  }

  .projects__wrapper {
    margin-right: 40px !important;
  }

  .ltr .projects__wrapper {
    margin-left: 40px !important;
    margin-right: 0 !important;
  }

  .projects__badge {
    right: -27px;
  }

  .ltr .projects__badge {
    left: -27px;
    right: auto;
  }

  .projects__slide {
    width: 314px !important;
  }

  .projects__slide:hover .projects__slide-img > div {
    background-position: left top;
  }

  .projects__slide-wrapper {
    padding-left: 22px;
  }

  .ltr .projects__slide-wrapper {
    padding-right: 22px;
    padding-left: 0;
  }

  .projects__slide-img {
    height: 272px;
  }

  .projects .slick-arrow {
    width: 75px;
    height: 272px;
  }

  .projects .slick-arrow:after {
    display: none;
  }
}